configure: bump to 1.2.0
[speexdsp.git] / INSTALL
1 Installing SpeexDSP is as easy as:
2
3 % ./configure [--prefix=<install-path>]
4 % make
5 % make install
6
7 Note that if you are using the code from git you will need to run "autogen.sh"
8 and then "configure".